* {
	margin: 0px; padding: 0px;
}
body {
	background: url("bg_container.jpg") no-repeat top; margin: 0px; color: rgb(255, 255, 255); font-family: Arial; font-size: 14px;
}
img {
	border: currentColor;
}
h1 {
	width: 733px; text-align: center; color: rgb(235, 8, 139); font-size: 20px; text-decoration: underline; cursor: pointer;
}
h1:hover {
	color: rgb(28, 150, 252); font-family: Arial; text-decoration: underline;
}
p {
	margin: 25px 0px;
}
#header {
	margin: auto; width: 711px; height: 150px; cursor: pointer;
}
#container {
	margin: auto; left: -65px; width: 771px; position: relative;
}
#hq_pics {
	margin: 16px 0px 0px -15px;
}
#pics img {
	margin: 0px 0px 16px 16px;
}
#ad {
	background: url("img_join_now.jpg") no-repeat; width: 731px; height: 307px; margin-top: 16px;
}
#tour {
	background: url("enter_button.gif") no-repeat; margin: 15px 0px; width: 733px; height: 52px; cursor: pointer;
}
#tour:hover {
	background-position: 0px -53px;
}
#footer {
	width: 733px; text-align: center; color: rgb(28, 150, 252); text-transform: uppercase; font-size: 11px;
}
#footer a {
	color: rgb(235, 8, 139); font-weight: bold; text-decoration: underline;
}